| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Quaternion.cpp File Reference

Quaternion functions. More...

`#include "Quaternion.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
ostream & | operator<< (ostream &output, Quaternion &q)

## Variables
int | verbose

## Detailed Description

Quaternion functions.

Author
  Bernard Heymann

Date
  Created: 20051017
  Modified: 20111124

Definition in file Quaternion.cpp.

## Function Documentation

## ◆ operator<<()

ostream& operator<< | ( | ostream & | output,
|  | Quaternion & | q
| ) |  |

Definition at line 15 of file Quaternion.cpp.

## Variable Documentation

## ◆ verbose

int verbose